{
  "_from": "conventional-commit-types@^3.0.0",
  "_id": "conventional-commit-types@3.0.0",
  "_inBundle": false,
  "_integrity": "sha512-SmmCYnOniSsAa9GqWOeLqc179lfr5TRu5b4QFDkbsrJ5TZjPJx85wtOr3zn+1dbeNiXDKGPbZ72IKbPhLXh/Lg==",
  "_location": "/conventional-commit-types",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "conventional-commit-types@^3.0.0",
    "name": "conventional-commit-types",
    "escapedName": "conventional-commit-types",
    "rawSpec": "^3.0.0",
    "saveSpec": null,
    "fetchSpec": "^3.0.0"
  },
  "_requiredBy": [
    "/cz-conventional-changelog"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/conventional-commit-types/-/conventional-commit-types-3.0.0.tgz",
  "_shasum": "7c9214e58eae93e85dd66dbfbafe7e4fffa2365b",
  "_spec": "conventional-commit-types@^3.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/cz-conventional-changelog",
  "author": {
    "name": "Anders D. Johnson"
  },
  "bugs": {
    "url": "https://github.com/commitizen/conventional-commit-types/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "List of conventional commit types.",
  "devDependencies": {
    "json": "^9.0.4"
  },
  "homepage": "https://github.com/commitizen/conventional-commit-types#readme",
  "keywords": [],
  "license": "ISC",
  "main": "index.json",
  "name": "conventional-commit-types",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/commitizen/conventional-commit-types.git"
  },
  "scripts": {
    "test": "json -f index.json"
  },
  "version": "3.0.0"
}
